---
title: "Smazání výjezdu"
description: "Smaže existující výjezd."
url: /cs/api-reference/legacy/vyjezdy/smazani-vyjezdu/
---

<Endpoint method="DELETE" path="/order/{orderId}/intervention/{interventionId}" />

<Endpoint method="DELETE" path="/order/externalId/{orderExternalId}/intervention/{interventionExternalId}" />

:::note
Smazat lze pouze výjezd, který je ve stavu `Zrušený`. Výjezd je nejprve nutné [zrušit](/cs/api-reference/legacy/vyjezdy/zruseni-vyjezdu/).
:::

### Parametry
<Param name="orderId" type="string(GUID)" required>
ID zakázky
</Param>

<Param name="interventionId" type="string(GUID)" required>
ID výjezdu
</Param>

nebo

<Param name="orderExternalId" type="string" required>
Externí ID zakázky
</Param>

<Param name="interventionExternalId" type="string" required>
Externí ID výjezdu
</Param>

### Odpověď
<Status code="204 No Content">
Výjezd byl úspěšně smazán
</Status>

<Status code="400, 401, atd.">
Více informací na stránce [standardní chybové stavy](/cs/api-reference/legacy/obecne-informace/standardni-chybove-stavy/).
</Status>

### Příklad

```bash
curl -L -X DELETE 'https://app.mwork365.com/main/publicapi/order/3d6ecf6b-6755-44f1-a7ff-93982ec7bb1b/intervention/fdf9f792-7657-4abe-8385-171efc7a6017' \
-H 'Authorization: Bearer eyJhb...WlUw'
```
